# Uses of Class
org.springframework.aot.hint.predicate.ReflectionHintsPredicates

Packages that use ReflectionHintsPredicates
Package
Description
org.springframework.aot.hint.predicate
Predicate support for runtime hints.

## Uses of ReflectionHintsPredicates in org.springframework.aot.hint.predicate

Methods in org.springframework.aot.hint.predicate that return ReflectionHintsPredicates
Modifier and Type
Method
Description
`static ReflectionHintsPredicates`
RuntimeHintsPredicates.`reflection()`
Return a predicate generator for `reflection hints`.